<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b96bfcf07ce8590fc6ad34f7e50fcdb">
  <dict>
    <!--2023-02-11 10:03:31.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:03:31.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:03:31.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:03:31.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:03:31.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:03:31.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:03:31.000-->
    <string key="virtualnet_operatorname">Tchibo</string>
  </dict>
</config>
